
/*========================================================*/
/* PUBLIC STYLE */
/*========================================================*/
a:focus {-moz-outline-style: none; }/*this avoids having image replacement sections display a dotted outline*/
body{background-color:#f3f3f3 !important; }
img{border:0;}
#body{margin:20px;background-color:#ffffff;font-family:helvetica,arial,san-serif;color:#595858;border:1px solid #666666;width:80%;padding:0;}
.button{padding-top:10px;}
.completeBox{border:1px solid #999999;background-color:#f3f3f3;padding:5px;margin-bottom:10px;}
.errorBox{border:1px solid #999999;background-color:#ffffcc;padding:5px;margin-bottom:10px;}
.infoBox{border:1px solid #999999;background-color:#FCFCFC;padding:5px;margin-bottom:10px;
-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;

-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;

border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
small{font-size:0.8em !important;color:#9d9067 !important;}

h2{color:#d86e27 !important;font-style:italic !important; font-size: initial !important;font-weight: bold !important; }
h3{font-size: initial !important;font-weight: bold !important;}
.printonly {display:none;}
.hidden{display: none}
.shown{display: block;}

/*========================================================*/
/* HEADER STYLE */
/*========================================================*/
/*
#header-top{height:85px;background-color:#333333;background-image:url('../images/bg_heading.jpg');background-repeat:no-repeat;padding:0 10px 10px 10px;}
#IEheader-top{height:85px;background-color:#292929;background-image:url('../images/bg_heading.jpg');background-repeat:no-repeat;padding:0 10px 10px 10px;}
#header-top #schlname{float:right;clear:right;color:#cccccc;font-size:1.1em;}
*/
#header-top{height:85px;/*background-color:#333333;background-image:url('../images/marking_banner_new.jpg');*/background-repeat:no-repeat;/*padding:0 10px 10px 10px;*/position: relative;}
#IEheader-top{height:85px;background-color:#292929;background-image:url('../images/marking_banner_new.jpg');background-repeat:no-repeat;padding:0 10px 10px 10px;}
#header-top #schlname{float:right;clear:right;color:#670D76;font-size:1.1em;}
#header-top div{float:right;color:#ffffff;/*padding:0px 2px 5px 2px;*/font-size:11pt;}
#header-top #logout_span{background-color:#F06E00;padding:0 5px 3px 5px;font-size:0.9em; }
#header-top a:link{color:#ffffff;text-decoration:none;}
#header-top a:visited{color:#ffffff;text-decoration:none;}
.stretching_headers{z-index: 0;position: relative;float: left;height: 85px}
#stretching-header{display:table;border-spacing:0;}
#stretching-header div{display: table;}
#stretching-header #first{width: 37%;background-image: url("../images/marking_banner_first.png");float: left;background-repeat: no-repeat;}
#stretching-header #second{background-image: url("../images/marking_banner_second.png");float: left;}
#stretching-header #third{width: 530px;background-image: url("../images/marking_banner_third.png");float: right;}

#IEheader-top div{float:right;color:#ffffff;padding:0px 2px 5px 2px;font-size:11pt;}
#IEheader-top span{background-color:#666666;padding:0 5px 3px 5px;font-size:0.9em; }
#IEheader-top a:link{color:#ffffff;text-decoration:none;}
#IEheader-top a:visited{color:#ffffff;text-decoration:none;}
#IEheader-top #schlname{float:right;clear:right;color:#cccccc;font-size:1.1em;}

/**
*Removed this because we have new MenuBar
*
**/
/* #header-middle{height:75px;margin:0;text-align:left;padding:0;background:url(../images/menu_bg.png) repeat-x;}
#header-middle ul{margin:0;padding:0;}
#header-middle li{list-style-type:none;display:inline;margin:0 10px 0 10px;}
#header-middle div{padding:0px 0px 8px 5px;}

#header-middle #main-nav div{
    float: left;
    margin: 8px 0 0 0;
    text-align: center;
    padding: 6px 0 10px 6px;
}
#header-middle #main-nav div{float:left;margin:8px 0 0 0;text-align:center;padding:6px 0 10px 6px;}
#header-middle #main-nav div img{vertical-align:middle;}
#header-middle #main-nav div a:link{color:#ffffff;text-decoration:none;font-size:0.8em;padding:14px 10px 13px 10px;}
#header-middle #main-nav div a:visited{color:#ffffff;text-decoration:none;font-size:0.8em;padding:14px 10px 13px 10px;}
#header-middle #main-nav div a:hover{color:#ffffff;text-decoration:none;font-size:0.8em;background:url(images/menu-hover-bg.png) repeat-x;padding:14px 10px 13px 10px;}
ul.topnav li ul.subnav {list-style: none;   position: absolute;left: 0; top: 31px; background: #333;margin: 0; padding: 0;  display: none;  float: left; width: 175px;-moz-border-radius-bottomleft: 5px;-moz-border-radius-bottomright: 5px;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;border: 1px solid #111;}
*/
/**
 *New CSS for new Menu Bar
 **/
 #header-middle{
    float: left;
    color: white;
    text-align:left;
    font-family: helvetica,arial,san-serif;
    width: 100%;
    background-color: #595858;
    font-size: 0.8em;
 }
.active-menu{color:#ffffff;text-decoration:none;font-size:0.8em;background:url(../images/menu-hover-bg.png) repeat-x;padding:19px 10px 13px 10px;}
.inactive-menu{color:#ffffff;text-decoration:none;font-size:0.8em;padding:14px 10px 13px 10px;}



#header-middle #welcome{float:left;color:#545353;font-size:0.9em;margin:0;padding:0;}

/*========================================================*/
/* CONTENT STYLE */
/*========================================================*/


/*** ContentBox ****/
.contentBox-title{padding-bottom:10px;font-size:1.2em;font-family:helvetica;}
.contentBox-content{ }

/** Management page **/
#management ul{list-style-type:none;}
#management ul ul{margin-bottom:10px;}
#management ul ul li{list-style-position:inside;list-style-type:none;list-style-image:none;padding:0 0 .1em 1.5em;background:transparent url(../images/menu-leaf.gif) no-repeat 1px .35em;}


/*** Status message style ****/

#status{clear: both;padding-top: 5px;}
#status div{text-align:left;margin:10px 20px 0 20px;padding:2px 5px 2px 5px;font: 12px/170% Verdana, sans-serif;}
#status div ul{margin:0;padding:0;}
#status div ul li{list-style-position:inside;list-style-type:none;list-style-image:none;padding:0 0 .1em 1.5em;background:transparent url(../images/menu-leaf.gif) no-repeat 1px .35em;}

.status_status{color:#33a333;border:1px solid #c7f2c8;background-color:#f1fdf1;}
.status_error{color:#a30000;background-color:#FFCCCC;border: 1px solid #c52020;}
.status_preview {background-color: #FCFCD4; border: 1px solid #e5e58f;}

#left div{float:left;}

#content{padding:10px 20px 20px 20px;text-align:left;font-size:0.8em;position:relative;}
#content a:link, #wrapper #sidebar a:link{text-decoration:none;color:#609a05;}    /* 609a05   */
#content a:hover, #wrapper #sidebar a:hover{text-decoration:underline;color:#609a05;}
#content a:visited, #wrapper #sidebar a:visited{text-decoration:none;color:#609a05;}
#content a:visited:hover, #wrapper #sidebar a:visited:hover{text-decoration:underline;}

#content #head-text{font-size:1.7em;font-weight:bold;padding-bottom:10px;}
#head-text{font-size:1.7em;font-weight:bold;padding-bottom:10px;}

/** Index page **/
#content #index-page-menu ul{float: left;width: 600px;margin: 0;padding: 0;list-style: none;}
#content #index-page-menu li {float: left;width: 20em;margin: 10px 10px; padding: 2px;}
#content #index-page-menu li img {border: 1px solid #7b7b7a;}

/*** Login **/
#content #loginForm{background-color:#f3f3f3;border:1px solid #666666;padding:10px;width:300px;;margin-left:100px;}
#content #loginForm td{padding-bottom:5px;}

#content #login-content div{float:left; }
#content .subscription-link-box{padding:10px;border:1px solid #cccccc;margin-left:10px;}
#content .subscription-link-box ul{list-style-type:circle;}
#content .subscription-link-box li{height:25px;}






/* breadcrumb style */
#breadcrumb div{text-align:left;color:#666666;padding:0 5px 5px 5px;margin:0 20px 0 20px;font-size:8pt;font-family:Verdana, sans-serif;clear:both;}

/* user style */
#content #user-list{padding-bottom:20px;}
#content #user-list td{text-align:left;padding:5px 10px 5px 10px;}
#content #user-list .header{background-color:#cccccc;text-align: center;}
#content #user-list table{border:1px solid #cccccc;margin-bottom:20px;}
#content #adduser{padding:5px;border:1px solid #cccccc;margin-bottom:10px;}
#content #adduser span{padding-right:10px;}

#content #add-form{padding-bottom:30px;}
#content #add-user-form{background-color:#f3f3f3;border:1px solid #cccccc;padding:10px;width:400px;}
#content #add-assessment-form{background-color:#f3f3f3;border:1px solid #cccccc;padding:10px;width:400px;}
#main_content .assess-grey-div{background-color:#f3f3f3;border:1px solid #cccccc;padding:10px;width:400px;}

#content #passwd-form{padding:10px;background-color:#f3f3f3;border:1px solid #cccccc;width:400px;}

#content #user-modify-form{padding:10px;background-color:#f3f3f3;border:1px solid #cccccc;width:400px;}


/* merge style */
#content #mergeBox{text-align:left;height:300px;overflow:scroll;padding-right:10px;border:1px solid #cccccc;width:400px;}
#content #mergeBox ol{list-style-type:none;margin:0;padding:0;}
#content #mergeBox li{list-style-type:none;margin:0;padding:0;}
#content #submitBtn{clear:both;}
#content form li{list-style-type:none;}

#content #merge-grid{background-color:#ffffff;width:940px;height:200px;overflow:scroll;border:1px solid #cccccc;}
#content #merge-outer-grid{background-color:#f3f3f3;border:1px solid #999999;padding:5px;clear:both;}
#content #merge-grid table{border-collapse:collapse;}
#content #merge-grid td{padding:0 10px 0 10px;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;}
#content #merge-grid .row{background-color:#d4d0c8;border-bottom:1px solid #666666;border-right:1px solid #666666;text-align:center;}
#content #merge-grid a:link{color:#000000;text-decoration:none;}

#content .newRecord{border:1px solid #cccccc;float:left;margin-bottom:5px;}
#content .newRecord .rowa{background-color:#d9ebbe;width:150px;}
#content .newRecord .rowb{background-color:#ebf6d9;width:150px;}
#content .divInline div{float:left;margin-right:50px;}
#content .newRecord .header{background-color:#f3f3f3;}
#content .newRecord td{padding:2px 5px 2px 5px; }

#content #merge-assessment ul{list-style-type:none;}
#content #merge-assessment fieldset li{border-bottom:1px dotted #cccccc;padding-left:5px;padding-right:5px;}
#content #merge-assessment fieldset{margin-bottom:10px;padding:5px;}
#content #merge-assessment legend{background-color:#d9ebbe;border:1px solid #666666;color:black;padding:2px;}

/* student style */
/*
#content .student-list{width:60%;float:left;}
#content .student-list table{width:80%;border-collapse:collapse; }
*/

/** Student barcode ****/

.student-barcode-content div{float:left;}


/**** ***/

#content .student-list{width:65%;float:left;}
#content .student-list table{width:100%;border-collapse:collapse; }
#content .student-list th{padding:5px;border:1px solid #cccccc;}
#content .student-list td{padding:5px 3px 5px 3px;font-size:11pt;border-bottom:1px dotted #cccccc;height:20px;vertical-align:top;}
#content .class-menu-div{border:1px solid #cccccc;padding:5px;margin-bottom:20px;clear:both; }
#content .class-menu-div ul{margin:0;padding:0;list-style-type:none;}
#content .class-menu-div ul li{float:left;padding-right:30px;}
#content .class-menu-div li.more-padding {float:left;padding-right:80px;}
#content .report-menu-div{border:0px solid #cccccc;padding:5px;margin-top:15px;margin-bottom:7px;vertical-align:top;}
#content .report-menu-div ul{margin:0;padding:0;list-style-type:none;vertical-align:top;}
#content .report-menu-div ul li{float:left;padding-right:30px;vertical-align:top;}
#content .report-menu-div table{width:100%;border-collapse:collapse; }
#content .report-menu-div td{padding:0px;font-size:12pt;height:10px;valign:middle;}
#content #searchbox{background-image:url(../images/search-bg.gif);background-repeat:repeat-x;padding:10px;border:1px solid #cccccc;}
/*#content #student-content div{float:left;}*/
#content #bucketbox{border:1px solid #cccccc;padding:10px;float:right;}
#content #bucketbox div{clear:right;}
#content #bucketbox th{background-color:#f3f3f3;padding:3px; }

#content .student-menu-div{border:1px solid #cccccc;padding:5px;clear:both;}
#content .student-menu-div ul{margin:0;padding:0;list-style-type:none;}
#content .student-menu-div ul li{float:left;padding-right:30px;}

#content #float-div{margin-bottom:20px;}
#content #float-div div{float:right;margin-left:30px;}


/** Sliding filter */
#content #category{position:relative;z-index:2000;top:0px;margin:0 0 20px 20px;clear:both;background-color:#f3f3f3;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;width:130px;padding:5px;}
#content #catcontent{margin-left:20px;clear:both;display:none;width:752px;height:150px;background-color:#f3f3f3;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:10px;}



/* button */
.green-button{box-sizing:content-box; font-family:helvetica;background-image:url(../images/button-bg-green.png);background-repeat:repeat-x;height:20px;border:1px solid #ccccc;padding:5px;color:white;font-weight:bold;margin-right:10px;cursor:pointer;}
.blue-button{box-sizing:content-box;font-family:helvetica;background-image:url(../images/button-bg-blue.png);background-repeat:repeat-x;height:20px;border:1px solid #ccccc;padding:5px;color:white;font-weight:bold;margin-right:10px;cursor:pointer;}
.purple-button{box-sizing:content-box;font-family:helvetica;background-color:#670D76;height:20px;border:1px solid #ccccc;padding:5px;color:white;font-weight:bold;margin-right:10px;cursor:pointer;}
#tagBlck a:hover{text-decoration: none}
#content .ajax-button a:link{text-decoration:none;}
#content .ajax-button a:hover{text-decoration:none;}

/* tab */
#content .tab-edit{margin-top:30px; }

#content .tab-edit-active{
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
margin-left:10px;padding:3px 10px 3px 10px;border-bottom:2px solid #ffffff;border-top:1px solid #cccccc;border-right:1px solid #cccccc;border-left:1px solid #cccccc;background-color:#ffffff; position:relative;z-index:2;}

#content .tab-edit-inactive{
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
margin-left:10px;padding:3px 10px 3px 10px;border-bottom:1px solid #cccccc;border-top:1px solid #cccccc;border-right:1px solid #cccccc;border-left:1px solid #cccccc;background-color:#f3f3f3; position:relative;z-index:2;}

#content .tab-content{padding:10px;border:1px solid #cccccc;margin-top:3px;position:relative;z-index:1;}
.tab-button{font-family:helvetica;background-image:url(../images/button-bg-green.png);background-repeat:repeat-x;height:20px;border:1px solid #ccccc;padding:5px 10px 5px 10px;color:white;font-weight:bold;margin-right:10px;float:left;margin-top:20px;box-sizing:content-box }
/* .tab-button{font-family:helvetica;background-image:url(../images/button-bg-green.png);background-repeat:repeat-x;height:20px;border:1px solid #ccccc;padding:5px 10px 5px 10px;color:white;font-weight:bold;margin-right:10px;float:left;margin-top:20px; } */

/* assign box */
#content .assign-box{border:1px solid #cccccc;padding:10px;margin-right:30px;}
#content .assign-box div{clear:left;}
#content .assign-box ul{list-style-type:none;maring:0;padding:0;}
#content .assign-box li{list-style-type:none;}

/* assign result */
#content .table-assign-result{padding:10px;border-top:1px solid #cccccc;border-bottom:1px double #cccccc;border-width: 1px 0 3px 0;}
#content .table-assign-result table{border-collapse:collapse;}
#content .table-assign-result td,th{padding:3px;border-bottom:1px dotted #cccccc;}

.div-left-float{clear:both;margin-bottom:40px;}
.div-left-float div{float:left;}


/* data entry style */
#content .divdotted {align:left;width:90%;border-top:1px dotted #cccccc;}
#content .data-list{width:90%;}
#content .data-list table{width:100%;border-collapse:collapse;clear: both;}
#content .data-list td{padding:0px 3px 7px 3px;font-size:11pt;height:20px;vertical-align:top;}
#content .data-1stlist {padding:20px 3px 7px 3px;}
#content .data-1stlist td{padding:25px 3px 7px 3px;}
#content .data--list {border-top:1px dotted #666666; }
#content .data--list td{padding:10px 3px 10px 3px;}
#content .student-data-list{width:45%;}
#content .student-data-list table{width:80%;border-collapse:collapse; }
#content .student-data-list td{padding:5px 3px 5px 3px;font-size:11pt;height:20px;vertical-align:top;}
#content .student-data-list2 td{width:315px;padding:5px 3px 5px 3px;font-size:11pt;height:20px;vertical-align:top;}
#content .class-menu-div{border:1px solid #cccccc;padding:5px;margin-bottom:20px; }
#content .class-menu-div ul{margin:0;padding:0;list-style-type:none;}
#content .class-menu-div ul li{float:left;padding-right:30px;}
#content .class-menu-drop-div{border:1px solid #cccccc;padding:0px;margin-bottom:20px; }
#content .class-menu-drop-div ul{margin:0;padding:0;list-style-type:none;}
#content .class-menu-drop-div ul li{float:left;padding-right:30px;}
#content #searchbox{background-image:url(../images/search-bg.gif);background-repeat:repeat-x;padding:10px;border:1px solid #cccccc;}
#content #data-content div{float:left;}
#content #bucketbox{border:1px solid #cccccc;padding:10px;}
#content #bucketbox div{clear:right;}
#content #bucketbox th{background-color:#f3f3f3;padding:3px; }

/* dropdown box */
#content .student-droplist {margin-top: 0;margin-bottom: 0;width: 225px;}
#content .student-dropform {margin-top: 0;margin-bottom: 0;}

/* group style */
#content .groupBox{background-color:#f3f3f3;border:1px solid #cccccc;width:265px;padding:5px;}
#content .groupBox select{border:1px solid #cccccc; width:250px;}
#content .li-float ul{margin:0;padding:0;width:550px;}
#content .li-float li{list-style-type:none;float:left;}
/* student table stylez */

/* Assessment style */
#content #ass-list {padding-bottom:5px;}
#content #ass-list td{text-align:left;padding:5px 10px 5px 10px;}
#content #ass-list .header{background-color:#cccccc;text-align: center;font-weight:bold;}
#content #ass-list .subheader{background-color:#cccccc;text-align: center;font-weight:bold;color:#726F6F;}
#content #ass-list table{border:1px solid #7F9DB9;margin-bottom:5px;border-collapse:collapse;}
#content .assess-menu-div{border:0px solid #cccccc;padding:5px;margin-bottom:7px;vertical-align:top;}
#content .assess-menu-div ul{border:1px solid #cccccc;padding:5px;list-style-type:none;vertical-align:top;margin:0px;}
#content .assess-menu-div ul li{float:left;padding-right:30px;vertical-align:top;}
#content .assess-menu-div table{width:100%;border-collapse:collapse; }
#content .assess-menu-div td{padding:0px;font-size:10pt;height:10px;valign:middle;}
#content #add-assessment{border:1px solid #cccccc;padding:10px;width:450px;background-color:#f3f3f3;}
#content #add-assessment td{padding:5px; }
#content #add-assessment .header{background-color:#f3f3f3;font-weight:bold;}
#content #add-assessment .rowa{background-color:#d9ebbe;}
#content #add-assessment .rowb{background-color:#ebf6d9; }
#content #filter{background-color:#f3f3f3;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:0 10px 0 10px;margin-bottom:10px;}
#content #div-float div{float:left;}
#content #div-float{width:650px; }


/* Data entry style */
#content .assess-box-width{width:230px; }
#content .container{background-color:#f3f3f3;padding:10px;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;margin:0 0 20px 30px;}
#content .student-result-profile{border:1px solid #cccccc;background-color:#f3f3f3;margin-bottom:10px;}
#content .student-result-profile td{padding:4px;border:1px solid #cccccc;}
#content .student-result-profile .header{background-color:#cccccc;text-align:left;}
#content #save-result-btn{clear:left;}
#content .student-result-heading-text{clear:both;margin:0 0 0 30px;padding:0 0 2 0;}
#content .score-inputbox input{width:30px;}

/* Report Style */
#content #report-list{padding-bottom:5px;}
#content #report-list td{text-align:left;padding:5px 10px 5px 10px;}
#content #report-list .header{background-color:#cccccc;text-align: center;font-weight:bold;}
#content #report-list .subheader{background-color:#cccccc;text-align: center;font-weight:bold;color:#726F6F;}
#content #report-list table{border:1px solid #7F9DB9;margin-bottom:5px;border-collapse:collapse;}
#content #report-style form{margin:0;padding:0;}
#content #report-style{border:1px solid #cccccc;float:left;height:auto;}
#content #report-style td{padding:5px 10px 5px 10px;}
#content #report-style .header{background-color:#f3f3f3;font-weight:bold; }
#content #report-style .rowa{background-color:#d9ebbe;}
#content #report-style .rowb{background-color:#ebf6d9;}
#content #report-style select{width:200px;}

#content .subheader{font-size:1.2em;font-weight:bold;padding:10px 10px 10px 0}
#content .subheader span{font-weight:normal;font-size:0.9em;font-style:normal;padding-bottom:20px; }

/* Assessment Group Report Style */
#content #bar-graph-key{border:1px solid #cccccc;width:300px;padding:2px;margin-top:20px;}
#content #bar-graph-key div{font-weight:bold;font-size:12pt;background-color:#f3f3f3;border-bottom:1px solid #cccccc;}
#content #bar-graph-key .row2{padding-left:20px;}


/* Individual Report Style */

#content #graph-key{border:1px solid #cccccc;width:500px;padding:2px;margin-top:30px;}
#content #graph-key div{font-weight:bold;font-size:12pt;background-color:#f3f3f3;border-bottom:1px solid #cccccc;}
#content #graph-key .row2{padding-left:20px;}

#content #individual-report td{padding:5px 10px 5px 10px;}
#content #individual-report .header{background-color:#f3f3f3;font-weight:bold;}
#content #individual-report .rowa{background-color:#d9ebbe;}
#content #individual-report .rowb{background-color:#ebf6d9;}

#content #individual-report-header{margin:10px 0 10px 0;background-color:#f3f3f3;padding:10px;color:#4c4c4c;border-bottom:1px solid #cccccc;}
#content #individual-report-header p{margin:0;padding:0;}
#content #individual-report-header h1{margin:0;padding:0;font-size:1.3em; }
#content #individual-report-header h2{margin:0;padding:0;font-size:1em; }
#content #individual-report-header h2 span{font-size:1em;}
#content #individual-report-header div{float:right; }

/* Upload Style */
#content .groupBox2{background-color:#f3f3f3;border:1px solid #cccccc;padding:5px;width:500px; }
#content #grid{background-color:#ffffff;width:940px;height:500px;overflow:auto;border:1px solid #cccccc;}
#content #outer-grid{background-color:#f3f3f3;border:1px solid #999999;padding:5px;}
#content #grid table{border-collapse:collapse;}
#content #grid td{padding:0 10px 0 10px;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;}
#content #grid .row{background-color:#d4d0c8;border-bottom:1px solid #666666;border-right:1px solid #666666;text-align:center;}
#content #grid a:link{color:#000000;text-decoration:none;}
.choose-class li{height:25px;border-bottom:1px dotted #cccccc;list-style-type:none; }
.choose-assess table{border-collapse:collapse; }
.choose-assess td{border:1px solid #cccccc;padding:5px;}
.selected-assess{background-color:#faddd4;}
.selected-assess-active{background-color:#ddeef6;}

.upload-outer-layer {width:900px;overflow-x:scroll;border:2px solid #cccccc;}
.choose-assess-confirm {margin:10px;}
.choose-assess-confirm table{border-collapse:collapse;width:1080px; }
.choose-assess-confirm td{border:1px solid #cccccc;padding:5px;}

/* Paging */
#content #paging{margin:20px 0 20px 0;}
#content #paging ul{float: left;width: 5em;margin: 0;padding: 0;list-style: none;}
#content #paging li{float: left;margin: 0;margin:5px;list-style-type:none;padding-top:5px;}
#content #paging .actpnum{background-color:#d9ebbe;margin-right:3px;border:1px solid #666666;padding:3px;width:15px;text-align:center;}
#content #paging .pnum{background-color:#f3f3f3;margin-right:3px;border:1px solid #cccccc;padding:3px;width:15px;text-align:center;}


/* Statistics Style */
#content #stats-schl-grid{background-color:#ffffff;width:940px;height:220px;overflow:scroll;border:1px solid #cccccc;}
#content #stats-schl-outer-grid{background-color:#f3f3f3;border:1px solid #999999;padding:5px;}
#content #stats-stud-grid{background-color:#ffffff;width:940px;height:630px;overflow:scroll;border:1px solid #cccccc;}
#content #stats-stud-outer-grid{background-color:#f3f3f3;border:1px solid #999999;padding:5px;}


/* Flow style */
#content #flow,#content-inner #flow{padding:10px;float:left;}
#content #flow-menu ul,#content-inner #flow-menu ul{margin:0;padding:0;}
#content #flow-menu li,#content-inner #flow-menu li{float:left;list-style-type:none;vertical-align:bottom;font-size:10pt;}
#content .flow-menu-inactive{color:#999999;background:url(../images/flow-inactive-bg.png) repeat-x;height:50px;padding:16px 20px 3px 20px; }
#content-inner .flow-menu-inactive{color:#999999;background:url(../images/flow-inactive-bg.png) repeat-x;height:53px;padding:16px 10px 3px 10px; }
#content #flow-menu-active{color:#ffffff;background:url(../images/flow-active-bg.png) repeat-x;height:50px;padding:16px 20px 3px 20px;}
#content-inner .flow-menu-active{color:#ffffff;background:url(../images/flow-active-bg.png) repeat-x;height:53px;padding:16px 10px 3px 10px;}

#content .flow-arrow-inactive,#content-inner .flow-arrow-inactive{background:url(../images/flow-inactive-both.png) no-repeat;height:55px;width:25px;}
#content #flow-arrow-active,#content-inner .flow-arrow-active{background:url(../images/flow-active-header.png) no-repeat;height:55px;width:25px;}
#content .flow-arrow-active-footer,#content-inner .flow-arrow-active-footer{background:url(../images/flow-active-footer.png) no-repeat;height:55px;width:25px;}

#content #flow-content,#content-inner #flow-content{clear:both;}

.input-button{font-weight:bold;background-image:url(../images/Basic-button.png);background-repeat:no-repeat;text-align:left;}
.input-button input{width:96px;height:29px;padding:0;border:0;margin:0;background:none;color:#666666;cursor:pointer;font-weight:bold;font-size:1.1em;}

.button-area{margin-bottom:40px;margin-top:40px;background-color:#f3f3f3;padding:5px;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;overflow:auto;}
.button-area div {float:left;margin-right:20px;}


/* Manage Subscription */
.manage-subscription-table table{width:100%;border-collapse:collapse;}
.manage-subscription-table td{padding:3px;text-align:center;border:1px solid #cccccc;}
.manage-subscription-table th{padding:10px 3px 10px 3px;text-align:center;border:1px solid #cccccc;}


/*========================================================*/
/* FOOTER STYLE */
/*========================================================*/
 /*

 #footer{height:100px;background-color:#cccccc;color:#3E3E3E;text-align:middle;padding-top:10px;}
 #footer #footer-top div{display:inline;margin-left:15px;}
 #footer #footer-middle{margin:5px 0 5px 0;}
 #footer a:link{color:#3e3e3e;text-decoration:none;font-size:0.7em; }
 #footer a:hover{color:#ffffff;}
 #footer a:visited{color:#3e3e3e;text-decoration:none;font-size:0.7em;}
 #footer a:visited:hover{color:#ffffff;}
 #footer-middle{font-size:0.7em;}

 */

 #footer{height:140px;background-color:#8A8A8A;color:#ffffff;text-align:middle;padding-top:10px;}
 #footer ul{margin:0;padding:0;}
 #footer li{list-style-type:none;display:block;margin-left:10px;color:#ffffff;font-size:0.7em;}
 #footer a:link{color:white;text-decoration:none;}
 #footer a:hover{text-decoration:none;}
 #footer a:visited{color:white;text-decoration:none;}
 #footer a:visited:hover{color:white;}
 .footer-middle{font-size:0.7em;clear:both;text-align:left;margin-top:5px;}
 #footer #footer-info{margin-top:10px;}
 #footer-bottom{clear:both;text-align:left;}
 #footer-float{margin-top:10px;clear:both;height: 100px}
 #footer-float div{float:left;width:300px;}
 .divider{width:1px !important;margin:0 10px 0 20px;height:80px;}
 .cell2{text-align:left; }





/*========================================================*/
/* HELPER STYLE */
/*========================================================*/
.clearBoth {
	clear: both;
}

.fakeLink {
	cursor: pointer;
	cursor: hand;
}

.hilite {
	background: yellow;
}

.initinput {
	color: #cecece;
}
.norecords {
	color: #cecece;
	padding: 20px;
	}
.b_delete {
	padding-left: 20px;
	}
.not {
	display:none;
	}
/*========================================================*/
/* Cluster Admin */
/*========================================================*/
.cluster-table {
	width: 40%;
	}
	.school-table {
	width: 100%;
	}
	.td-moe {
	width: 60px;
	}
	.td-name {
	width: 30%;
	}
	.td-actions {
	width: 40px;
	}
	.adminName {
	display: inline-block;
	width: 200px;
	}
/*========================================================*/
/* Cluster reports */
/*========================================================*/


	.cluster-dataentry-report {
	width: 100%;
	}
		.cluster-dataentry-report tfoot td {
	font-weight:bold;
	font-size: 1.2em;
	}

	.cluster-dataentry-report th{
	    text-align:left;
	}

	.instructions {
	padding: 10px 0px 10px;
	}

/****************************************************************
* User management
****************************************************************/
.box {padding:10px;}
.box table{border-collapse:collapse;}
.box td{border:1px solid #cccccc;padding:5px 10px 5px 10px;background-color:#f3f3f3;}
.box ul{margin:0;padding:0; }


/****************************************************************
* Log System
****************************************************************/
.log-table table{border-collapse:collapse;}
.log-table td{border:1px solid #cccccc;padding: 3px 10px 3px 10px;}
.log-table th{border:1px solid #cccccc;padding: 3px 10px 3px 10px;}
.log-table th{background-color:#f3f3f3;}




@media print{
    a[href]:after {
       content: none !important;
    }
	.freshwidget-customimage{display: none !important;}
}

/****************************************************************
* Cost Info
****************************************************************/
.calcTable{
	border:solid 1px #f3f3f3;
	background-color:#f3f3f3;
	margin:10px 10px 10px 10px;
	padding: 5px 10px 5px 10px;
	border-radius: 15px;
}

.calcDisplay{
    width:70px;
    text-align: center;
    border-radius: 4px;
}

.totalDisplay{
    overflow: auto;
    border-width: 0px;
    background-color: #f3f3f3;
    font-family:helvetica,arial,san-serif;
    font-size:1.0em;
    color:#595858;
    width:70px;
    text-align:center;
    font-weight:bold;
}

/****************************************************************
* Modal loader - from https://projects.lukehaas.me/css-loaders/
****************************************************************/
#modal-loader-container {
  position: fixed;
  width: 300px;
  height: 200px;
  z-index: 15000;
  top: 50%;
  left: 50%;
  margin: -100px 0 0 -150px;
}
#modal-loader,
#modal-loader:before,
#modal-loader:after {
  background: #ffffff;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
#modal-loader {
  color: #ffffff;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
#modal-loader:before,
#modal-loader:after {
  position: absolute;
  top: 0;
  content: '';
}
#modal-loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
#modal-loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}

